<?xml version="1.0"?>

<Siteinfo>
   <site>
	   <sitename>Home</sitename>
	   <siteurl>default.aspx</siteurl>
   </site>	
   <site>
	   <sitename>Inventory Masters</sitename>
	   <siteurl>Stockmasters.aspx</siteurl>
   </site>
  
  <site>
      <sitename>Inventory Transactions</sitename>
      <siteurl>stockTrans.aspx</siteurl>
   </site>
   <site>
      <sitename>Inventory Balances</sitename>
      <siteurl>Stockbalances.aspx</siteurl>
   </site>
   
</Siteinfo>  

